/*css reset*/
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box;}
html,body,p{ padding: 0; margin: 0; font-family:"思源黑体","Source Han Sans CN","微软雅黑","Microsoft YaHei", "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif; font-size: 12px;line-height: 1;}
ol, ul {list-style: none; padding: 0; margin: 0;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none; }
table {border-collapse: collapse; border-spacing: 0;}
th,td { vertical-align: middle;padding: 0;}
a{text-decoration:none;	outline: none;hlbr:expression(this.onFocus=this.blur());}
input, select,textarea {vertical-align: middle;padding: 0;border: 0 none;margin: 0;}
img, iframe {border: none; text-decoration:none;}
img{vertical-align: top;}
strong {font-weight: bold;}
h1,h2,h3,h4,h5,h6{padding: 0; margin: 0;}
:focus {outline: 0;}
::-webkit-input-placeholder { /* WebKit browsers */
   opacity:  0.5;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   opacity:  0.5;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   opacity:  0.5;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   opacity:  0.5;
}
/*css common*/
.clearfix:after{content: "";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;font-size:0;}
.clearfix{*zoom:1;}
a{
border:none;
-webkit-tap-highlight-color: rgba(0,0,0,0);
-webkit-tap-highlight-color:transparent;
outline:none；
}
@font-face {
  font-family: "GOTHAMBOLD";
  src: url("../fonts/GOTHAM-BOLD.woff2") format("woff2"),
       url("../fonts/GOTHAM-BOLD.woff") format("woff"),
       url("../fonts/GOTHAM-BOLD.ttf") format("truetype"),
       url("../fonts/GOTHAM-BOLD.eot") format("embedded-opentype"),
       url("../fonts/GOTHAM-BOLD.svg") format("svg"),
       url("../fonts/GOTHAM-BOLD.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "KNOCKOUT";
  src: url("../fonts/KNOCKOUT-HTF26-JUNIORFLYWEIGHT.woff2") format("woff2"),
       url("../fonts/KNOCKOUT-HTF26-JUNIORFLYWEIGHT.woff") format("woff"),
       url("../fonts/KNOCKOUT-HTF26-JUNIORFLYWEIGHT.ttf") format("truetype"),
       url("../fonts/KNOCKOUT-HTF26-JUNIORFLYWEIGHT.eot") format("embedded-opentype"),
       url("../fonts/KNOCKOUT-HTF26-JUNIORFLYWEIGHT.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
.mobile{
	display: none;
}
.web{
	display: inline-block;
}
.bg{
	width: 100%;
}
html {
	height: 100%;
	margin: 0 auto;
}
body{
	position: relative;
	height: 100%;
}
.inner{
	max-width: 90%;
	margin: 0 auto;
}
.inner.w1400{
	width: 1400px;
}
.inner.w1200{
	width: 1200px;
}
#wrap{
	padding-top: 200px;
	padding-bottom: 352px;
	min-height: 100%;
}

.btn-more{
	border: 0.125em solid #fff;
	border-radius: 50%;
	font-size: 16px;
	color: #fff;
	display: inline-block;
	overflow: hidden;
	width: 2.375em;
	height: 2.375em;
	line-height: 2.125em;
	white-space: nowrap;
	-webkit-transition: width 0.5s,border-radius 0.5s,padding 0.5s;
	-moz-transition: width 0.5s,border-radius 0.5s,padding 0.5s;
	-ms-transition: width 0.5s,border-radius 0.5s,padding 0.5s;
	-o-transition: width 0.5s,border-radius 0.5s,padding 0.5s;
	transition: width 0.5s,border-radius 0.5s,padding 0.5s;
}
.btn-more.blue{
	color: #1DADF4;
	border-color: #1DADF4;
}
.btn-more:hover{
	width: 6.875em;
	border-radius: 1.1875em;
	padding: 0 0.5em;
}
.btn-more .plus{
	position: relative;
	width: 1.125em;
	height: 1.125em;
	display: inline-block;
	vertical-align: middle;
	margin-left: 0.3em;
}
.btn-more .plus .hor{
	height: 0.125em;
	width: 100%;
	background-color: #fff;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -0.0625em;
}
.btn-more.blue .plus .hor{
	background-color: #1DADF4;
}
.btn-more .plus .ver{
	width: 0.125em;
	height: 100%;
	background-color: #fff;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -0.0625em;
}
.btn-more.blue .plus .ver{
	background-color: #1DADF4;
}
.btn-more span{
	display: inline-block;
	vertical-align: middle;
	width: 0em;
	-webkit-transition: width 0.5s;
	-moz-transition: width 0.5s;
	-ms-transition: width 0.5s;
	-o-transition: width 0.5s;
	transition: width 0.5s;
	overflow: hidden;
}
.btn-more:hover span{
	width: 4em;
}
/*header*/
#header{
	background-color: #ffffff;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 60;
}
#header.fixed{
	position: fixed;
	-webkit-transition: transform 0.5s;
	-moz-transition: transform 0.5s;
	-o-transition: transform 0.5s;
	transition: transform 0.5s;
	max-width: 1920px;
	margin: 0 auto;
}
#header.hide{
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	transform: translateY(-100%);
}
#header .part1{
	background-color:#072635;
	font-size:16px;
	color:#fff;
	height:3.75em;
}
#header .part1 .inner{
	font-size:0.875em;
}
#header .part1 *{
	font-size:inherit;
}
#header .part1 h5{
	color:#00cc99;
	font-weight:bold;
	display:inline-block;
	vertical-align:middle;
	line-height:1.4;
	margin-right:5em;
}
#header .part1 p{
	display:inline-block;
}
#header .part1 a{
	color:inherit;
}
#header .part1 a span{
	display:inline-block;
	vertical-align:middle;
	padding:0.1em 0;
	border-bottom:1px solid #3366ff;
}
#header .part1 a svg{
	width:auto;
	height:1.5em;
	margin-left:1em;
	fill:#00cc99;
	vertical-align:middle;
}
#header .part2{
	height: 140px;
}
#header .inner{
	max-width:100%;
	height:inherit;
	padding: 0 50px;
	-webkit-display: flex;
	-webkit-align-items: center;
	-webkit-justify-content: space-between;
	-webkit-flex-direction: row;
	-moz-display: flex;
	-moz-align-items: center;
	-moz-justify-content: space-between;
	-moz-flex-direction: row;
	-ms-display: flex;
	-ms-align-items: center;
	-ms-justify-content: space-between;
	-ms-flex-direction: row;
	-o-display: flex;
	-o-align-items: center;
	-o-justify-content: space-between;
	-o-flex-direction: row;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: row;
}
#header .logo{
	width: 14.56%;
}
#header .logo img{
	width: 100%;
}
#header .right-part{
	-webkit-align-self: flex-end;
	-moz-align-self: flex-end;
	-ms-align-self: flex-end;
	-o-align-self: flex-end;
	align-self: flex-end;
}
#header .row1{
	margin-bottom: 18px;
	text-align: right;
}
#header .tel-box{
	display: inline-block;
	vertical-align: middle;
	margin-right: 25px;
	font-size: 23px;
	color: #1DADF4;
	font-family: "GOTHAMBOLD";
}
#header .tel-box span,#header .tel-box img{
	vertical-align: middle;
}
#header .tel-box img{
	margin-right: 10px;
}
#header .search-box{
	display: inline-block;
	vertical-align: middle;
	position: relative;
	font-size: 14px;
}
#header .search-box input{
	font-size: inherit;
	color: #333;
	width: 16.14286em;
	height: 2.57em;
	line-height: 2.57em;
	border-radius: 1.285em;
	border: 1px solid rgba(0,123,193,0.6);
	padding-left: 0.714em;
	padding-right: 2.8566em;
}
#header .search-box input:focus{
	border-color: rgb(0,123,193);
}
#header .search-box .btn{
	position: absolute;
	right: 0.714em;
	top: 50%;
	width: 1.4286em;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
#header .search-box .btn img{
	width: 100%;
}
#header .runzhi{
	display: inline-block;
	border: 1px solid #2682c9;
	padding: 0.714em 1.5em 0.714em 2em;
	border-radius: 2.428em;
	margin-right: 1.5em;
	font-size: 14px;
	vertical-align: middle;
	color: #2682c9;
}
#header .runzhi img{
	margin-left: 1em;
	background-repeat: no-repeat;
	background-image: url(../images/newsdetail_sec1_back_bg.png);
	background-size: 100% auto;
	background-position: center top;
	width: auto;
	height: 1em;
	vertical-align: middle;
}
#header .nav-box{
	display: inline-block;
	vertical-align: top;
	padding-top: 4px;
}
#header .nav-box a{
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	color: #333;
	padding-bottom: 2em;
	border-bottom: 1px solid transparent;
	margin-right: 3.125em;
	position: relative;
}
#header .nav-box a:last-child{
	margin-right: 0;
}
#header .nav-box a:hover,#header .nav-box a.active{
	color: #005bac;
	font-weight: bold;
}
#header .nav-box a:hover::before,#header .nav-box a.active::before{
	position: absolute;
	left: 0;
	top: 1.25em;
	width: 100%;
	height: 1px;
	background-color: #005bac;
	content: "";
}
#header .nav-box a .tri{
	position: absolute;
	left: 50%;
	top: 100%;
	z-index: 1;
	margin-left: -0.5625em;
	border-style: solid;
	border-color: #fff transparent transparent transparent;
	border-width: 0.5625em 0.5625em 0 0.5625em;
	opacity: 0;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s;
}
#header .nav-box a .tri.active{
	opacity: 1;
}
#header .language-box{
	vertical-align: middle;
	margin-left: 44px;
	border: 1px solid #1DADF4;
	border-radius: 3px;
	overflow: hidden;
}
#header .language-box a{
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	color: #1DADF4;
	width: 2em;
	height: 1.857em;
	line-height: 1.857em;
	text-align: center;
}
#header .language-box a.active{
	color: #fff;
	background-color: #1DADF4;
	cursor: default;
}
#header .sub-nav{
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	background-color: rgba(255,255,255,0.9);
	text-align: center;
	display: none;
	height: 82px;
	line-height: 82px;
}
#header .sub-nav .box{
	display: none;
}
#header .sub-nav .box.active{
	display: block;
}
#header .sub-nav .box.news{
	text-align: right;
	padding-right: 24.5%;
}
#header .sub-nav a{
	font-size: 16px;
	color: #333;
	margin-right: 3.625em;
}
#header .sub-nav a:last-child{
	margin-right: 0;
}
#header .sub-nav a:hover,#header .sub-nav a.active{
	color: #005bac;
}
/*footer*/
#footer{
	height: 352px;
	margin-top: -352px;
	background-color: #fff;
}
#footer ul{
	height: 312px;
	padding-top: 37px;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	flex-direction: row;
	flex-wrap: wrap;
}
#footer h5{
	font-size: 16px;
	color: #1DADF4;
	margin-bottom: 0.75em;
}
#footer h5:first-child{
	margin-bottom: 1.25em;
}
#footer li:last-child h5:first-child{
	margin-bottom: 0.75em;
}
#footer p{
	font-size: 14px;
	color: rgba(0,0,0,0.5);
	margin-bottom: 1em;
}
#footer h5 a,#footer p a{
	font-size: inherit;
	color: inherit;
}
#footer h5:last-child,#footer p:last-child{
	margin-bottom: 0;
}
#footer .prologo{
	width: 126px;
}
#footer .img{
	width: 80px;
	margin-left: 20px;
}
#footer .img:last-child{
	margin-left: 0;
}
#footer .tel-box{
	font-size: 19px;
	color: #1DADF4;
	font-family: "GOTHAMBOLD";
	margin: 0.684em 0 0.7895em;
}
#footer .tel-box span,#footer .tel-box img{
	vertical-align: middle;
}
#footer .tel-box img{
	margin-right: 0.526em;
	width: 0.7895em;
}
#footer .social-box{
	padding-top: 14px;
}
#footer .social-box a{
	display: inline-block;
	vertical-align: middle;
	margin-right: 25px;
	position: relative;
	height: 25px;
}
#footer .social-box a:last-child{
	margin-right: 0;
}
#footer .social-box a .icon{
	height: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto 200%;
}
#footer .social-box a.weibo .icon{
	background-image: url(../images/footer_icon_weibo.png);
}
#footer .social-box a.wechat .icon{
	background-image: url(../images/footer_icon_wechat.png);
}
#footer .social-box a.youku .icon{
	background-image: url(../images/footer_icon_youku.png);
}
#footer .social-box a:hover .icon{
	background-position: center bottom;
}
#footer .social-box .qr-box{
	position: absolute;
	left: 50%;
	bottom: 100%;
	width: 120px;
	margin-left: -60px;
	margin-bottom: 15px;
	display: none;
}
#footer .social-box a:hover .qr-box{
	display: block;
}
#footer .social-box .qr-box .img-box{
	border-radius: 4px;
	overflow: hidden;
	box-shadow: 0 0 18px rgba(0,0,0,0.11);
}
#footer .social-box .qr-box img{
	width: 100%;
	position: relative;
}
#footer .social-box .qr-box .tri{
	box-shadow: 0 0 18px rgba(0,0,0,0.11);
	width: 16.666%;
	height: 16.666%;
	background-color: #fff;
	border-radius: 3px;
	position: absolute;
	left: 50%;
	top: 100%;
	margin-left: -8.333%;
	margin-top: -8.333%;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
#footer .copyrights{
	text-align: center;
	font-size: 12px;
	color: rgba(0,0,0,0.3);
	height: 40px;
	line-height: 39px;
	border-top: 1px solid rgba(0,0,0,0.06);
}
#footer .copyrights a{
	color: inherit;
	font-size: inherit;
}
/*sidenav*/
#sidenav{
	display: none;
}



@media only screen and (max-width:1600px){
	#header .inner{
		padding: 0 42px;
	}
	#header .sub-nav .box.news{
		padding-right: 29%;
	}
}
@media only screen and (max-width:1440px){

	.btn-more{
		font-size: 14px;
	}
	#header .inner{
		padding: 0 38px;
	}
	#header .nav-box a{
		font-weight: 14px;
		margin-right: 2em;
	}
	#header .sub-nav a{
		font-size: 14px;
		margin-right: 2em;
	}
	#header .language-box{
		margin-left: 30px;
	}
	#footer h5{
		font-size: 14px;
	}
	#footer p{
		font-size: 12px;
	}
}
@media only screen and (max-width:1280px){
	#header .inner{
		padding: 0 33px;
	}
	#header .nav-box a{
		margin-right: 1em;
	}
	#header .sub-nav a{
		margin-right: 1em;
	}
	#header .sub-nav .box.news{
		padding-right: 27.5%;
	}
	#header .language-box{
		margin-left: 10px;
	}
}
@media only screen and (min-width:1025px){
	#header .runzhi:hover{
		color: #fff;
		background-color: #2682c9;
	}
	#header .runzhi:hover img{
		background-position: center bottom;
	}
}
@media only screen and (max-width:1024px){
	html { 
	    -webkit-text-size-adjust: 100%;
	    -moz-text-size-adjust: 100%;
	    -ms-text-size-adjust: 100%;
	    -o-text-size-adjust: 100%;
	    text-size-adjust: 100%;
	  	font-size: 16px;
	}
	body{
		font-size: 62.5%;
	}
	.mobile{
		display: inline-block;
	}
	.web{
		display: none;
	}

	#wrap{
		padding-top: 7.25rem;
		padding-bottom: 21.5rem;
	}


	.btn-more{
		font-size: 0.625rem;
	}
	.btn-more:hover{
		width: 2.375em;
		border-radius: 50%;
		padding: 0;
	}
	.btn-more.expand{
		width: 6.875em;
		border-radius: 1.1875em;
		padding: 0 0.5em;
	}
	.btn-more:hover span{
		width: 0em;
	}
	.btn-more.expand span{
		width: 4em;
	}
	
	/*header*/
	#header .inner{
		padding: 0 5%;
	}
	#header .part1{
		font-size:0.8rem;
	}
	#header .part1 h5{
		margin-right:2em;
	}
	#header .part2{
		height: 4.25rem;
	}
	#header .logo{
		width: 39.25%;
	}
	#header .menu{
		vertical-align: middle;
		width: 1.3125rem;
		position: relative;
	}
	#header .menu img{
		width: 100%;
	}
	#header .menu div{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background-repeat: no-repeat;
		background-size: 100% 100%;
		background-position: center top;
	}
	#header .menu div:nth-child(1){
		background-image: url(../images/header_menu_bg1.png);
		-webkit-animation: lineone 1s infinite;
		-moz-animation: lineone 1s infinite;
		-ms-animation: lineone 1s infinite;
		-o-animation: lineone 1s infinite;
		animation: lineone 1s infinite;
	}
	#header .menu div:nth-child(2){
		background-image: url(../images/header_menu_bg2.png);
		-webkit-animation: linetwo 1s infinite;
		-moz-animation: linetwo 1s infinite;
		-ms-animation: linetwo 1s infinite;
		-o-animation: linetwo 1s infinite;
		animation: linetwo 1s infinite;
	}
	#header .menu div:nth-child(3){
		background-image: url(../images/header_menu_bg3.png);
		-webkit-animation: linethree 1s infinite;
		-moz-animation: linethree 1s infinite;
		-ms-animation: linethree 1s infinite;
		-o-animation: linethree 1s infinite;
		animation: linethree 1s infinite;
	}
	@-webkit-keyframes lineone {
		0% {
		   width: 100%;
		}
		25% {
		   width: 25%;
		}
		50% {
		   width: 50%;
		}
		100% {
		   width: 100%;
		}
	}
	@-moz-keyframes lineone {
		0% {
		   width: 100%;
		}
		25% {
		   width: 25%;
		}
		50% {
		   width: 50%;
		}
		100% {
		   width: 100%;
		}
	}
	@-ms-keyframes lineone {
		0% {
		   width: 100%;
		}
		25% {
		   width: 25%;
		}
		50% {
		   width: 50%;
		}
		100% {
		   width: 100%;
		}
	}
	@-o-keyframes lineone {
		0% {
		   width: 100%;
		}
		25% {
		   width: 25%;
		}
		50% {
		   width: 50%;
		}
		100% {
		   width: 100%;
		}
	}
	@keyframes lineone {
		0% {
		   width: 100%;
		}
		25% {
		   width: 25%;
		}
		50% {
		   width: 50%;
		}
		100% {
		   width: 100%;
		}
	}
	@-webkit-keyframes linetwo {
		0% {
		   width: 72%;
		}
		25% {
		   width: 100%;
		}
		50% {
		   width: 50%;
		}
		100% {
		   width: 72%;
		}
	}
	@-moz-keyframes linetwo {
		0% {
		   width: 72%;
		}
		25% {
		   width: 100%;
		}
		50% {
		   width: 50%;
		}
		100% {
		   width: 72%;
		}
	}
	@-ms-keyframes linetwo {
		0% {
		   width: 72%;
		}
		25% {
		   width: 100%;
		}
		50% {
		   width: 50%;
		}
		100% {
		   width: 72%;
		}
	}
	@-o-keyframes linetwo {
		0% {
		   width: 72%;
		}
		25% {
		   width: 100%;
		}
		50% {
		   width: 50%;
		}
		100% {
		   width: 72%;
		}
	}
	@keyframes linetwo {
		0% {
		   width: 72%;
		}
		25% {
		   width: 100%;
		}
		50% {
		   width: 50%;
		}
		100% {
		   width: 72%;
		}
	}
	@-webkit-keyframes linethree {
		0% {
		   width: 88%;
		}
		25% {
		   width: 100%;
		}
		50% {
		   width: 25%;
		}
		100% {
		   width: 88%;
		}
	}
	@-moz-keyframes linethree {
		0% {
		   width: 88%;
		}
		25% {
		   width: 100%;
		}
		50% {
		   width: 25%;
		}
		100% {
		   width: 88%;
		}
	}
	@-ms-keyframes linethree {
		0% {
		   width: 88%;
		}
		25% {
		   width: 100%;
		}
		50% {
		   width: 25%;
		}
		100% {
		   width: 88%;
		}
	}
	@-o-keyframes linethree {
		0% {
		   width: 88%;
		}
		25% {
		   width: 100%;
		}
		50% {
		   width: 25%;
		}
		100% {
		   width: 88%;
		}
	}
	@keyframes linethree {
		0% {
		   width: 88%;
		}
		25% {
		   width: 100%;
		}
		50% {
		   width: 25%;
		}
		100% {
		   width: 88%;
		}
	}
	#header .right-part{
		-webkit-align-self: center;
		-moz-align-self: center;
		-ms-align-self: center;
		-o-align-self: center;
		align-self: center;
	}
	#header .language-box{
		margin-left: 0;
		border-radius: 0.125rem;
		margin-right: 1rem;
	}
	#header .language-box a{
		font-size: 0.75rem;
	}
	#header .sub-nav{
		display: none!important;
	}
	/*footer*/
	#footer{
		height: 21.5rem;
		margin-top: -21.5rem;
		-webkit-transform: translateY(-1px);
		-moz-transform: translateY(-1px);
		-ms-transform: translateY(-1px);
		-o-transform: translateY(-1px);
		transform: translateY(-1px);
	}
	#footer .copyrights{
		font-size: 0.625rem;
		height: 2rem;
		line-height: 2rem;
		border-top: 1px solid rgba(0,0,0,0.06);
	}
	/*sidenav*/
	#sidenav{
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background-color: #005bac;
		z-index: -99;
		opacity: 0;
		-webkit-transition: opacity 0.5s;
		-moz-transition: opacity 0.5s;
		-ms-transition: opacity 0.5s;
		-o-transition: opacity 0.5s;
		transition: opacity 0.5s;
		display: block;
	}
	#sidenav.active{
		z-index: 99;
		opacity: 1;
	}
	#sidenav .top-part{
		height: 4.25rem;
		padding: 0 5%;
		-webkit-display: flex;
		-webkit-align-items: center;
		-webkit-justify-content: space-between;
		-webkit-flex-direction: row;
		-moz-display: flex;
		-moz-align-items: center;
		-moz-justify-content: space-between;
		-moz-flex-direction: row;
		-ms-display: flex;
		-ms-align-items: center;
		-ms-justify-content: space-between;
		-ms-flex-direction: row;
		-o-display: flex;
		-o-align-items: center;
		-o-justify-content: space-between;
		-o-flex-direction: row;
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-direction: row;
	}
	#sidenav .top-part .logo{
		width: 39.25%;
		display: block;
	}
	#sidenav .top-part .close{
		width: 1rem;
		display: block;
	}
	#sidenav .top-part .close img,#sidenav .top-part .logo img{
		width: 100%;
	}
	#sidenav .middle-part{
		position: absolute;
		left: 0;
		width: 100%;
		top: 6.5rem;
		bottom: 7rem;
		overflow-y: auto;
	}
	#sidenav .middle-part .box{
		margin-bottom: 1.3125rem;
	}
	#sidenav .middle-part .level1{
		position: relative;
	}
	#sidenav .middle-part .level1 a{
		font-size: 1rem;
		color: #f6f7f8;
		font-weight: bold;
	}
	#sidenav .middle-part .level1 a.active{
		color: #fff;
	}
	#sidenav .middle-part .level1 .cross-box{
		width: 0.8125rem;
		height: 0.8125rem;
		position: absolute;
		right: 0;
		top: 50%;
		margin-top: -0.40625rem;	
	}
	#sidenav .middle-part .level1 .cross-box .line{
		position: absolute;
		background-color: #fff;
	}
	#sidenav .middle-part .level1 .cross-box .line.ver{
		width: 1px;
		height: 100%;
		top: 0;
		left: 50%;
		margin-left: -0.5px;
	}
	#sidenav .middle-part .box.active .level1 .cross-box .line.ver{
		display: none;
	}
	#sidenav .middle-part .level1 .cross-box .line.hor{
		height: 1px;
		width: 100%;
		top: 50%;
		left: 0;
		margin-top: -0.5px;
	}
	#sidenav .middle-part ul{
		margin-top: 1.25rem;
		display: none;
	}
	#sidenav .middle-part .box.active ul{
		display: block;
	}
	#sidenav .middle-part li{
		margin-bottom: 0.75rem;
	}
	#sidenav .middle-part li:last-child{
		margin-bottom: 0;
	}
	#sidenav .middle-part li a{
		font-size: 0.8125rem;
		color: #cbcbcb;
		margin-left: 1em;
	}
	#sidenav .middle-part li.active a{
		color: #fff;
	}
	#sidenav .bottom-part{
		height: 6.5625rem;
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
	}
	#sidenav .bottom-part .inner{
		-webkit-display: flex;
		-webkit-align-items: center;
		-webkit-justify-content: space-between;
		-webkit-flex-direction: row;
		-moz-display: flex;
		-moz-align-items: center;
		-moz-justify-content: space-between;
		-moz-flex-direction: row;
		-ms-display: flex;
		-ms-align-items: center;
		-ms-justify-content: space-between;
		-ms-flex-direction: row;
		-o-display: flex;
		-o-align-items: center;
		-o-justify-content: space-between;
		-o-flex-direction: row;
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-direction: row;
	}
	#sidenav .bottom-part .search-box{
		position: relative;
		font-size: 0.6875rem;
	}
	#sidenav .bottom-part .search-box input{
		font-size: inherit;
		color: #333;
		width: 15em;
		height: 2.57em;
		line-height: 2.57em;
		border-radius: 1.285em;
		padding-left: 0.714em;
		padding-right: 2.8566em;
	}
	#sidenav .bottom-part .search-box .btn{
		position: absolute;
		right: 0.714em;
		top: 50%;
		width: 1.4286em;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	#sidenav .bottom-part .search-box .btn img{
		width: 100%;
	}
	#sidenav .bottom-part .social-box a{
		display: inline-block;
		vertical-align: middle;
		margin-right: 1.25rem;
		position: relative;
		height: 1.5625rem;
	}
	#sidenav .bottom-part .social-box a:last-child{
		margin-right: 0;
	}
	#sidenav .bottom-part .social-box a .icon{
		height: 100%;
	}
	#sidenav .bottom-part .social-box .qr-box{
		position: absolute;
		left: 50%;
		bottom: 100%;
		width: 8.625rem;
		margin-left: -4.3125rem;
		margin-bottom: 0.875rem;
		display: none;
	}
	#sidenav .bottom-part .social-box a:hover .qr-box{
		display: block;
	}
	#sidenav .bottom-part .social-box .qr-box .img-box{
		border-radius: 0.125rem;
		overflow: hidden;
	}
	#sidenav .bottom-part .social-box .qr-box img{
		width: 100%;
	}
	#sidenav .bottom-part .social-box .qr-box .tri{
		width: 21%;
		position: absolute;
		left: 50%;
		top: 100%;
		margin-left: -10.5%;
	}
	#sidenav .bottom-part .copyrights{
		text-align: center;
		font-size: 0.625rem;
		color: rgba(255,255,255,0.3);
		height: 2rem;
		line-height: 2rem;
	}
	#sidenav .bottom-part .copyrights a{
		color: inherit;
		font-size: inherit;
	}
	#sidenav .runzhi{
		display: block;
		border: 1px solid #fff;
		padding: 0.714em 0;
		border-radius: 2.428em;
		font-size: 0.6875rem;
		color: #fff;
		width:15em;
		text-align:center;
		margin-bottom:1em;
	}
	#sidenav .runzhi img{
		margin-left: 1em;
		background-repeat: no-repeat;
		background-image: url(../images/newsdetail_sec1_back_bg.png);
		background-size: 100% auto;
		background-position: center bottom;
		width: auto;
		height: 1em;
		vertical-align: middle;
	}

}



#sidebar{
	position: fixed;
	right: 0;
	top: 50%;
	z-index: 51;
	width: 60px;
}
#sidebar a{
	display: block;
	background-color: #2682c9;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	margin-bottom: 4%;
	text-align: center;
	padding: 16.66% 0;
	position: relative;
}
#sidebar a:last-child{
	margin-bottom: 0;
}
#sidebar .icon{
	width: 54%;
	margin-bottom: 13%;
}
#sidebar p{
	font-size: 12px;
	color: #fff;
}
#sidebar .slide-box{
	position: absolute;
	right: 100%;
	padding-right: 16.66%;
	top: 50%;
	transform: translateY(-50%);
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.5s;
}
#sidebar a:hover .slide-box{
	opacity: 1;
	pointer-events: auto;
}
#sidebar ul{
	position: relative;
	display: flex;
	align-items: stretch;
	justify-content: flex-start;
	flex-direction: row;
	padding: 10px;
	border-radius: 5px;
	background-color: #2682c9;
}
#sidebar ul::after{
	display: block;
	border-style: solid;
	border-color: transparent transparent transparent #2682c9;
	border-width: 4.5px 0 4.5px 4px;
	position: absolute;
	left: 100%;
	top: 50%;
	margin-top: -4.5px;
	content: "";
}
#sidebar li{
	width: 78px;
	margin-right: 15px;
}
#sidebar li.text{
	width: auto;
}
#sidebar li:last-child{
	margin-right: 0;
}
#sidebar h5{
	font-size: 20px;
	color: #fff;
	white-space: nowrap;
}
@media only screen and (max-width:1024px){
	#sidebar{
		width: 40px;
	}
	#sidebar p{
		font-size: 8px;
	}
	#sidebar ul::after{
		border-width: 4.5px 0 4.5px 4px;
		margin-top: -4.5px;
	}
	#sidebar li{
		width: 60px;
		margin-right: 10px;
	}
	#sidebar h5{
		font-size: 12px;
	}
}


.banner h1.blueColor{ color: #1DADF4;}
.banner{
	position: relative;
}
.banner .inner{
	position: absolute;
	left: 0;
	right: 0;
	top: 32.273%;
}
.banner .coversquare{
	background-color: #f6f7f8;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 40%;
	height: 18.94%;
	z-index: 1;
}
.banner h1{
	font-size: 56px;
	color: #fff;
	font-weight: bold;
}
.line-box{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;font-size: 0;
}
.line-box div{
	height: 100%;
	width: 25%;
	border-left: 1px solid rgba(160,160,160,0.2);
	display: inline-block;
	vertical-align: top;box-sizing: border-box;
}
.line-box div:last-child{
	border-right: 1px solid rgba(160,160,160,0.2);
}
.sec1{
	position: relative;
	background-color: #f6f7f8;
}
.sec1 .inner{
	position: relative;
	padding: 5.573% 0 4.74%;
}
.sec1 .text-box{
	border-left: 1px solid rgba(160,160,160,0.2);
	position: absolute;
	left: 0;
	bottom: 100%;
	width: 50%;
	background-color: #fff;
	z-index: 1;
	padding: 3% 0;
}
.sec1 .text-box::after{
	content: "";
	width: 1px;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 0;
	background-color: rgba(160,160,160,0.2);
}
.sec1 .text-box p{
	font-size: 20px;
	color: #1DADF4;
	line-height: 1.64;
	width: 74.286%;
	display: inline-block;
	vertical-align: middle;
	margin-left: 3.714%;
	margin-right: 4.286%;
}
.sec1 .text-box img{
	width: 10.857%;
	vertical-align: middle;
}
.sec1 ul{
	position: relative;
	z-index: 1;
	margin: 0 1px;
}
.sec1 li{
	-webkit-display: flex;
	-webkit-align-items: center;
	-webkit-justify-content: space-between;
	-webkit-flex-direction: row;
	-webkit-flex-wrap: wrap;
	-moz-display: flex;
	-moz-align-items: center;
	-moz-justify-content: space-between;
	-moz-flex-direction: row;
	-moz-flex-wrap: wrap;
	-ms-display: flex;
	-ms-align-items: center;
	-ms-justify-content: space-between;
	-ms-flex-direction: row;
	-ms-flex-wrap: wrap;
	-o-display: flex;
	-o-align-items: center;
	-o-justify-content: space-between;
	-o-flex-direction: row;
	-o-flex-wrap: wrap;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: row;
	flex-wrap: wrap;
}
.sec1 li:nth-child(even){
	-webkit-flex-direction: row-reverse;
	-moz-flex-direction: row-reverse;
	-ms-flex-direction: row-reverse;
	-o-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.sec1 .img-box{
	width: 50%;
}
.sec1 .img-box img{
	width: 100%;
}
.sec1 .text{
	width: 43.6%;
}
.sec1 .text h5{
	font-size: 36px;
	color: #1DADF4;
	font-weight: bold;
	margin-bottom: 5.9%;
	line-height: 1.2;
}
.sec1 .text h5 .btn-more{
	display: none;
}
.sec1 .text p{
	font-size: 16px;
	color: #333;
	line-height: 1.75;
	margin-bottom: 2.623%;
}
.sec1 .text p:last-child{
	margin-bottom: 5.574%;
}
.sec1 .text .btn-more{
	font-size: 14px;
}

@media only screen and (max-width:1440px){
	.banner h1{
		font-size: 40px;
	}
	.sec1 .text-box p{
		font-size: 18px;
	}
	.sec1 .text h5{
		font-size: 32px;
	}
	.sec1 .text p{
		font-size: 14px;
	}
}

@media only screen and (max-width:1366px){
	.sec1 .text-box p{
		font-size: 14px;
	}
	.sec1 .text h5{
		font-size: 25px;
	}
}


@media only screen and (max-width:1024px){
	.banner .inner{
		top: 25.5%;
	}
	.banner .coversquare{
		height: 11.25%;
	}
	.banner h1{
		font-size: 1.75rem;
	}
	.line-box div{
		width: 50%;
	}
	.line-box div:nth-child(odd){
		display: none;
	}
	.sec1 .inner{
		padding: 2.5rem 0;
	}
	.sec1 .text-box{
		border-right: 1px solid rgba(160,160,160,0.2);
		width: 100%;
		padding: 1rem 0;
	}
	.sec1 .text-box p{
		font-size: 0.625rem;
	}
	.sec1 li{
		-webkit-display: block;
		-moz-display: block;
		-ms-display: block;
		-o-display: block;
		display: block;
		margin-bottom: 2.625rem;
	}
	.sec1 li:last-child{
		margin-bottom: 0;
	}
	.sec1 .img-box{
		width: 100%;
	}
	.sec1 .text{
		width: 100%;
		margin-bottom: 1.5rem;
	}
	.sec1 .text h5{
		font-size: 1.125rem;
		margin-bottom: 1.125rem;
		position: relative;
	}
	.sec1 .text h5 .btn-more{
		display: block;
	}
	.sec1 .text p{
		font-size: 0.625rem;
		margin-bottom: 0.625rem;
	}
	.sec1 .text p:last-child{
		margin-bottom: 0;
	}
	.sec1 .text .btn-more{
		font-size: 0.5rem;
		position: absolute;
		right: 0;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}

}


.wvi-pager-holder {
	text-align: center;
	position: relative;
	z-index: 1;
}
.wvi-pager-holder a {
	font-size: 14px;
	cursor: pointer;
	color: #1DADF4;
	width: 36px;
	height: 36px;
	line-height: 36px;
	display: inline-block;
	vertical-align: top;
	font-family: Arial;
	margin: 0 10px;
}
.wvi-pager-holder a.jp-next,.wvi-pager-holder a.jp-previous{
	display: none;
}
.wvi-pager-holder a.jp-current, a.jp-current:hover { 
	background-color: #1DADF4;
	color: #fff;
}
@media only screen and (max-width:1024px){
	.wvi-pager-holder a {
		font-size: 0.5625rem;
		margin: 0 0.3125rem;
		width: 1.125rem;
		height: 1.125rem;
		line-height: 1.125rem;
	}
}




